.containerInvisible {padding:10px; }
.containerInvisible .Head{color:#333;font-size:100%;line-height:22px;padding:0 10px 0 0;font-weight:bold;}
.containerInvisible > h2 {text-align:center;}

.containerLeft {padding:10px; }
.containerLeft .Head{color:#333;font-size:100%; line-height:24px;padding:0 10px 0 0;font-weight:bold;}
.containerLeft > h2 {text-align:left;}


/* 211 Pages Containers */

.211grad
{
    background:url('images/211contentBG.jpg') repeat-x #f4fbfb;
    border:1px solid #9abfbf;
    /*padding:10px;*/
}

.211grad > h2
{
    background:url('images/211hline.jpg') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.header211 
{
    padding:10px 0;
}

.header211 > h2 {
	background: linear-gradient(rgba(27,55,105,1), rgba(11,28,58,1));
	background-color:#073570;
    color:#fff;
    line-height:20px;
	text-align:left;
}
.footer-r container {
	box-shadow: no-repeat;
}

/* Health Pages Containers */

.healthgrad
{
    background:url('images/healthcontentBG.jpg') repeat-x #f4fbfb;
    border:1px solid #9abfbf;
    /*padding:10px;*/
}

.healthgrad > h2
{
    background:url('images/healthhline.jpg') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.healthblueheader 
{
    padding:10px 0;
}

.healthblueheader > h2
{
    background-color:#265b63;
    color:#fff;
    line-height:20px;
	text-align:center;
}

/* Children Pages Containers */
.childgrad
{
    background:url('images/childcontentBG.jpg') repeat-x #eff7fa;
    border:1px solid #4a94bf;
    padding:10px;
}

.childgrad > h2
{
    background:url('images/childhline.png') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.childblueheader 
{
    padding:10px
}

.childblueheader > h2
{
    background-color:#017ac1;
    color:#fff;
    line-height:20px
}

/* FCA Pages Containers */
.fcagrad
{
    background:url('images/fcacontentBG.jpg') repeat-x #f4f5f5;
    border:1px solid #9eb5c7;
    padding:10px;
}

.fcagrad > h2
{
    background:url('images/fcahline.jpg') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.fcablueheader 
{
    padding:10px
}

.fcablueheader > h2
{
    background-color:#6a8194;
    color:#fff;
    line-height:20px;
}

/* Family Pages Containers */
.familygrad
{
    background:url('images/familycontentBG.jpg') repeat-x #f4faf7;
    border:1px solid #5b703a;
    padding:10px;
}



.familygrad > h2
{
    background:url('images/familyhline.jpg') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.familyheader 
{
    padding:10px
}


.familyheader > h2
{
    background-color:#2d3b12;
    color:#fff;  
    line-height:20px;
}

/* Medical Pages Containers */
.medicalgrad
{
    background:url('images/medicalcontentBG.jpg') repeat-x #fdf7f7;
    border:1px solid #834646;
    padding:10px;
}

.medicalgrad > h2
{
    background:url('images/medicalhline.jpg') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.medicalheader 
{
    padding:10px
}

.medicalheader > h2
{
    background-color:#4b1210;
    color:#fff;
    line-height:20px;
}
/* Provider Pages Containers */
.providergrad
{
    background:url('images/providercontentBG.jpg') repeat-x #f8f8f8;
    border:1px solid #8a8989;
    padding:10px;
}

.providergrad > h2
{
    background:url('images/providerhline.jpg') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.providerheader 
{
    padding:10px
}

.providerheader > h2
{
    background-color:#79756e;
    color:#fff;
    line-height:20px;
}

/* Home Pages Containers */
.homegrad
{
    background:url('images/homecontentBG.jpg') repeat-x #f7fafd;
    border:1px solid #6685af;
    padding:10px;
}

.homegrad > h2
{
    background:url('images/homehline.jpg') 70% bottom no-repeat;
    padding-bottom:10px;
    line-height:20px;
}

.homeheader 
{
    padding:10px
}

.homeheader > h2
{
    background-color:#2e66b2;
    color:#fff;
    line-height:20px;
}
/* Card Containers */

.home-nav {
    padding: 20px;
    /* margin: -65px 0 0 0; */
}

.containerLeft,
.card-container{
   padding: 10px 5px 10px 5px;
   text-align: center;
}
.card-container h1 {
    Font-family: Arial;
	color: #ffffff;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 15px;
}

.card-container a {
	text-decoration: none;
}

.card-inner {
    border-radius: 5px;
    border-left: 1px solid #ccc;
    /* padding: 10px; */
    border-bottom: 1px solid #ccc;
    /* border-top: 1px solid #ccc; */
    /* border-bottom-left-radius: 5px; */
    /* border-bottom-right-radius: 5px; */
    border-right: 1px solid #ccc;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 20px;	
}

.card-inner-color {
    border-radius: 5px;
    /* border-left: 1px solid #ccc; */
    /* padding: 10px; */
    /* border-bottom: 1px solid #ccc; */
    border-top: 3px solid #1857A0;
    /* border-bottom-left-radius: 5px; */
    /* border-bottom-right-radius: 5px; */
    /* border-right: 1px solid #ccc; */
    box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.3);
    padding-bottom: 20px;
}

.card-container:hover .card-inner {
	background-color:#fff;
}

.card-container-noheader:hover{
	background-color:#fff;
}

.container-header-none {
    display: flex;
   /* padding: 0 0 10px 0;*/
    /*margin-top: 25px;
    margin-left: 10px;
    Margin-right: 10px;
    Margin-bottom: 25px;*/
    /*border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #cc9900;*/
    padding-bottom: 40px;
}

	.container-header-white {
    display: block;
    padding: 0 0 10px 0; 
    background: #ffffff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.container-header-white .Head {
	display: inline-block;
    margin-bottom: 0px;
    color: #000000;
	line-height: 24px;
	margin-top: 6px;
}

  .container-header-211blue {
     display: block;
    padding: 0 0 10px 0;
    /*margin-top: 25px;
    margin-left: 10px;
    Margin-right: 10px;
    Margin-bottom: 25px;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: linear-gradient(rgba(27,55,105,1), rgba(11,28,58,1));
	box-shadow: 1px -1px 3px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 30px;   
}
.container-header-teal-noicon .Head {
    display: block;
	text-align: left;
	padding-left: 15px;
	/* font-size: 22px; */
    /* padding: 0 0 10px 0; */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #24828f;
    box-shadow: 1px -1px 3px 0 rgba(0, 0, 0, 0.2);
    /*padding-bottom: 30px; */
}

 .container-header-teal  {
    display: block;
   /* padding: 0 0 10px 0;*/
    /*margin-top: 25px;
    margin-left: 10px;
    Margin-right: 10px;
    Margin-bottom: 25px;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #24828f;
	box-shadow: 1px -1px 3px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 30px;  
}

/*.content-border {
    border: 1px solid;
    border-left: 1px solid #ccc;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-right: 1px solid #ccc;
	box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 20px;
}*/

  .content-border-none {
    /*border: 1px solid;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-right: 1px solid #ccc;
	padding-bottom: 20px; */
	padding: 10px;
    
}

.invisible{
    display: flex;
    padding: 0 0 10px 0;
    margin-top: 25px;
    margin-left: 10px;
    Margin-right: 10px;
    Margin-bottom: 25px;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #4167b1;
    /*padding-bottom: 20px;*/
}

.module {
	padding:20px;
}

.plain-title{
    display: flex;
    /*padding: 0 0 10px 0;*/
    Margin-bottom: 25px;
    /*border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #4167b1;*/
    /*padding-bottom: 20px;*/
}

/*.containertitle {
    height: 100%;
    margin: auto;

}


    h1.containertitle {
    padding: 10px 0 10px 0;
	color: #fff!important;
	font-weight: normal!important;
} 
*/

.title-icon {
    /*width: 80px;
    height: auto; */
    padding: 0 0 15px 0;
    /*margin:auto; */
    margin-top:-60px;
    text-align: center; 
}
.title-icon-noheader {
    /*width: 80px;
    height: auto; */
    padding: 0;
    /*margin:auto; */
    margin-top:0;
    text-align: center; 
}

.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}

.c_DNN6_Header .Head{color:#333;font-size:22px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
#Footer .c_DNN6_Header .Head{color:#e5e5e5;}
.c_DNN6_Header .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_Header .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_SubTitle .Head{color:#333;font-size:18px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_SubTitle .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_SubTitle .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_Footer .Head{color:#e5e5e5;font-size:18px;text-transform:uppercase;}
.c_DNN6_Footer .Title{margin:0 0 .5em 0;}

.c_DNN6_Aside {width: 100%;}
.c_DNN6_Aside .Title{text-transform:uppercase;}
.c_DNN6_Aside .TopL{background: url(images/Grey-Gradient-TL.png) no-repeat 0 0;padding:0 0 0 10px;}
.c_DNN6_Aside .Title{margin:0 10px 10px 10px;padding:4px 0 0 0;}
.c_DNN6_Aside .BottomL{height: 10px;background: url(images/Grey-Gradient-BL.png) no-repeat left top;padding:0 0 0 10px;}
.c_DNN6_Aside .TopR{background:url(images/Grey-Gradient-TR.png) no-repeat right 0;padding:0 10px 0 0;}
.c_DNN6_Aside .BottomR{height: 10px;background:url(images/Grey-Gradient-BR.png) no-repeat right top;padding:0 10px 0 0;}
.c_DNN6_Aside .Top{background:url(images/Grey-Gradient-T.png) repeat-x 0 0;padding:10px 0 0 0;}
.c_DNN6_Aside .Bottom{height: 10px;background:url(images/Grey-Gradient-B.png) repeat-x left top;padding:0 0 0 0;}
.c_DNN6_Aside .Middle {border-left:solid 1px #c6c6c6;border-right:solid 1px #FFF;background:-moz-linear-gradient(top, #e5e5e5, #d7d7d7);background:-webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#d7d7d7));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#d7d7d7');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#d7d7d7')";height:100%;}
.c_DNN6_Aside .DNNModuleContent{padding:0 12px;}
.AdminActions input, .AdminActions a.CommandButton{text-decoration:none;}

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal {height:339px;background:url(images/Slide-Shadow.png) no-repeat 0 bottom;}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:960px;height:305px;} 

.RotatorNav {position:absolute;z-index:20;width:960px;height:40px;background:url(images/50black.png) repeat top left;margin:-74px 0 0;padding:0;list-style: none;}
.RotatorNav li {float:left;}
.RotatorNav li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNav li a:hover{text-decoration:underline;}
.RotatorNav li.activeSlide a{color:#fff;}

@media only screen and (max-width:767px) {
    .container-header {display: block; text-align: center;}
    .title-icon {margin: none;}
	.cardcontainerLeft > h2 {text-align:center;}


	
}